h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-family: inherit;
    color: inherit;
}
p {
    line-height: inherit;
}

a:visited, a {
    color: inherit;
}

.m-cart-content .panel-border,
.m-cart-content .panel-heading,
.m-cart-content .panel-border .t-striped > li:nth-child(odd){
  background-color: #EFEEEA!important;
}